<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>react-native-bluetooth-serial: Member List</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">react-native-bluetooth-serial
   &#160;<span id="projectnumber">1.0.0</span>
   </div>
   <div id="projectbrief">Portofhttps://github.com/don/BluetoothSerialforreactnative</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">RCTBluetoothSerial Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>_bleShield</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"></td><td class="entry"><b>_buffer</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>_connectionRejector</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"></td><td class="entry"><b>_connectionResolver</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>_delimiter</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"></td><td class="entry"><b>_rssiCallbackId</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>_subscribeBytesCallbackId</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"></td><td class="entry"><b>_subscribeCallbackId</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>_subscribed</b> (defined in <a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a>)</td><td class="entry"><a class="el" href="../../d8/d7e/interfaceRCTBluetoothSerial.html">RCTBluetoothSerial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">-&#160;</td><td class="entry"><b>bleDidChangedState:</b> (defined in <a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a>)</td><td class="entry"><a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">-&#160;</td><td class="entry"><b>bleDidConnect</b> (defined in <a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a>)</td><td class="entry"><a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">-&#160;</td><td class="entry"><b>bleDidDisconnect</b> (defined in <a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a>)</td><td class="entry"><a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">-&#160;</td><td class="entry"><b>bleDidReceiveData:length:</b> (defined in <a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a>)</td><td class="entry"><a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">-&#160;</td><td class="entry"><b>bleDidUpdateRSSI:</b> (defined in <a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a>)</td><td class="entry"><a class="el" href="../../de/d74/protocolBLEDelegate-p.html">&lt;BLEDelegate&gt;</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
